Subject: Ticket Assigned - esc l d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l d mohd kasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd kasim Bot:  Hi Mohd Kasim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6364395767 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  580527901            12:42 PM, 08th Nov                     mohd kasim                    Okey           12:42 PM, 08th Nov                   Mohammed                    Hi Mohd, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:43 PM, 08th Nov                     mohd kasim                    Yes Mohammad I need to Cancel my order because it is too late           12:43 PM, 08th Nov                     mohd kasim                    And back to refund me           12:44 PM, 08th Nov                     mohd kasim                    Hello Sir           12:45 PM, 08th Nov                   Mohammed                    Please note the delivery time frame is 4-7 business days.           12:45 PM, 08th Nov                     mohd kasim                    I see their 1-2 business days           12:45 PM, 08th Nov                     mohd kasim                    At a pick up point petromin express           12:46 PM, 08th Nov                   Mohammed                   Please note the delivery time frame is 4-7 business days.           12:48 PM, 08th Nov                   Mohammed                   Is there anything else may I assist you?           12:48 PM, 08th Nov                     mohd kasim                    One minute I have proof 1-2 business days           12:48 PM, 08th Nov                     mohd kasim                             12:49 PM, 08th Nov                     mohd kasim                    See the images their is write at down side 1-2 business days           12:49 PM, 08th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:50 PM, 08th Nov                   Mohammed                   Is there anything else may I assist you?           12:50 PM, 08th Nov                     mohd kasim                    Okey I waiting your call thankyou           12:50 PM, 08th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3332117